Looking to hire Laravel developers? Try LaraJobs

laravel-adminlte maintained by huaxiachenli

Description
Easy AdminLTE integration with Laravel,fork from jeroennoten/Laravel-AdminLTE
Author
Last update
2017/07/31 00:20 (dev-master)
License
Links
Downloads
9
dev-master

Last update
2017/07/31 00:20
License
Require
  • laravel/framework ~5.1.12|~5.2.0|~5.3.0|~5.4.0
  • php >=5.5.9
dev-csrf-taken

Last update
2017/04/30 11:52
License
Require
  • laravel/framework ~5.1.12|~5.2.0|~5.3.0|~5.4.0
  • php >=5.5.9
v1.19.2

Last update
2017/03/30 11:46
License
Require
  • laravel/framework ~5.1.12|~5.2.0|~5.3.0|~5.4.0
  • php >=5.5.9
v1.19.1

Last update
2017/03/08 08:09
License
Require
  • laravel/framework ~5.1.12|~5.2.0|~5.3.0|~5.4.0
  • php >=5.5.9
v1.19.0

Last update
2017/02/02 06:02
License
Require
  • laravel/framework ~5.1.12|~5.2.0|~5.3.0|~5.4.0
  • php >=5.5.9
v1.18.0

Last update
2017/01/25 12:46
License
Require
  • laravel/framework ~5.1.12|~5.2.0|~5.3.0|~5.4.0
  • php >=5.5.9
v1.17.0

Last update
2016/11/12 18:56
License
Require
  • laravel/framework ~5.1.12|~5.2.0|~5.3.0
  • php >=5.5.9
v1.16.2

Last update
2016/11/03 17:28
License
Require
  • laravel/framework ~5.1.12|~5.2.0|~5.3.0
  • php >=5.5.9
v1.16.1

Last update
2016/11/03 14:09
License
Require
  • laravel/framework ~5.1.12|~5.2.0|~5.3.0
  • php >=5.5.9
v1.16.0

Last update
2016/11/03 13:45
License
Require
  • laravel/framework ~5.1.12|~5.2.0|~5.3.0
  • php >=5.5.9
v1.15.2

Last update
2016/10/31 19:52
License
Require
  • laravel/framework ~5.1.12|~5.2.0|~5.3.0
  • php >=5.5.9
v1.15.1

Last update
2016/10/20 08:08
License
Require
  • laravel/framework ~5.1.12|~5.2.0|~5.3.0
  • php >=5.5.9
v1.15.0

Last update
2016/09/29 23:24
License
Require
  • laravel/framework ~5.1.12|~5.2.0|~5.3.0
  • php >=5.5.9
v1.14.1

Last update
2016/09/10 10:46
License
Require
  • laravel/framework ~5.1.12|~5.2.0|~5.3.0
  • php >=5.5.9
v1.14.0

Last update
2016/09/09 09:36
License
Require
  • laravel/framework ~5.1.12|~5.2.0|~5.3.0
  • php >=5.5.9
v1.13.0

Last update
2016/09/06 10:40
License
Require
  • laravel/framework ~5.1.12|~5.2.0|~5.3.0
  • php >=5.5.9
v1.12.0

Last update
2016/09/02 20:44
License
Require
  • laravel/framework ~5.1.12|~5.2.0|~5.3.0
  • php >=5.5.9
v1.11.0

Last update
2016/08/28 10:15
License
Require
  • laravel/framework ~5.1.12|~5.2.0|~5.3.0
  • php >=5.5.9
v1.10.1

Last update
2016/08/27 14:52
License
Require
  • laravel/framework 5.1.*|5.2.*|5.3.*
  • php >=5.5.9
v1.10.0

Last update
2016/08/27 12:15
License
Require
  • laravel/framework 5.1.*|5.2.*|5.3.*
  • php >=5.5.9
v1.9.0

Last update
2016/08/20 18:42
License
Require
  • laravel/framework 5.1.*|5.2.*|5.3.*
  • php >=5.5.9
v1.8.1

Last update
2016/08/14 23:04
License
Require
  • laravel/framework 5.1.*|5.2.*|5.3.*
  • php >=5.5.9
v1.8.0

Last update
2016/08/10 09:14
License
Require
  • laravel/framework 5.1.*|5.2.*|5.3.*
  • php >=5.5.9
v1.7.1

Last update
2016/08/04 23:57
License
Require
  • laravel/framework 5.1.*|5.2.*|5.3.*
  • php >=5.5.9
v1.7.0

Last update
2016/08/04 21:45
License
Require
  • laravel/framework 5.1.*|5.2.*|5.3.*
  • php >=5.5.9
v1.6.6

Last update
2016/08/04 21:27
License
Require
  • laravel/framework 5.1.*|5.2.*|5.3.*
  • php >=5.5.9
v1.6.5

Last update
2016/07/03 10:29
License
Require
  • laravel/framework 5.1.*|5.2.*
  • php >=5.5.9
v1.6.4

Last update
2016/06/29 23:56
License
Require
  • laravel/framework 5.1.*|5.2.*
  • php >=5.5.9
v1.6.3

Last update
2016/06/28 12:54
License
Require
  • illuminate/support ^5.1
v1.6.2

Last update
2016/05/24 20:33
License
Require
  • illuminate/support ^5.1
  • illuminate/auth ^5.2
v1.6.1

Last update
2016/05/24 20:30
License
Require
  • illuminate/support ^5.1
  • illuminate/auth ^5.2
v1.6.0

Last update
2016/05/24 15:29
License
Require
  • illuminate/support ^5.1
  • illuminate/auth ^5.2
v1.5.1

Last update
2016/04/21 22:42
License
Require
  • illuminate/support ^5.1
  • illuminate/auth ^5.2
v1.5.0

Last update
2016/04/19 17:58
License
Require
  • illuminate/support ^5.1
  • illuminate/auth ^5.2
v1.4.0

Last update
2016/04/01 21:14
License
Require
  • illuminate/support ^5.1
  • illuminate/auth ^5.2
v1.3.0

Last update
2016/03/30 00:07
License
Require
  • illuminate/support ^5.1
  • illuminate/auth ^5.2
v1.2.1

Last update
2016/03/21 22:14
License
Require
  • illuminate/support ^5.1
v1.2.0

Last update
2015/10/09 23:10
License
Require
  • illuminate/support ^5.1
v1.1.0

Last update
2015/10/09 14:55
License
Require
  • illuminate/support ^5.1
v1.0.0

Last update
2015/10/08 22:04
License
Require
  • illuminate/support ^5.1
Comments
comments powered by Disqus